(3)

NAME
boost::accumulators::as_weighted_feature<tag::covariance<_VariateType,_VariateTag_>>

SYNOPSIS

// In header: <boost/accumulators/statistics/covariance.hpp>
template<typename VariateType, typename VariateTag>
struct as_weighted_feature<tag::covariance< VariateType, VariateTag >> {
  // types
  typedef tag::weighted_covariance< VariateType, VariateTag > type;
};